/*-----------------------------------------------------------------
Copyright © 2005-2008 MCART Group
valid 05-Jul-06 02:22:02 no err; no warn http://jigsaw.w3.org/css-validator/ 
------------------------------------------------------------------*/
#quikgrpbody div {margin:0 0 10px 0;padding:0;}
#quikgrpbody hr {display:block;clear:both;}
#quikgrpbody h1 {text-align:left;}

#quikgrpsidebar {}
#quikgrpsidebar * {font-size:8pt;}
#quikgrpsidebar .homelink {display:none;font-weight:bold;}
#quikgrpsidebar h3 {background:url(/*../images/toc_bg.gif*/) #600;color:#fff;font-weight:bold;line-height:20px;text-align:center;margin:0 0 0 0;font-size:12px;}

#quikgrpbody .header {}
#quikgrpbody .description {color:#333;padding:8px;border:2px solid #c0c0c0;background:#fffff3;clear:both;margin-bottom:20px;}
#quikgrpbody .matches {display:none;}

#quikgrpbody .items {}
#quikgrpbody .items * {margin:0;padding:0;font:8pt verdana,arial,helvetica,sans-serif;}

#quikgrpbody .item {margin:0 20px 10px 0;clear:both;}
#quikgrpbody .item h1 {}
#quikgrpbody .item div.thumb {border:1px solid #333;float:left;margin:0 8px 3px 0;background-color:#eee;color:inherit;}
#quikgrpbody .item h2 a {color:WindowText;background-color:inherit;font-weight:bold;}
#quikgrpbody .item img {}
#quikgrpbody .item .title {display:inline;}
#quikgrpbody .item .subtitle {}
#quikgrpbody .item .summary {margin:0 20px 10px 0;}
#quikgrpbody .item .date {margin:1px 0 5px 0; color:#333;background-color:inherit;}
#quikgrpbody .item .file {}
#quikgrpbody .item .more {display:inline;}
#quikgrpbody .item .more a {}  

#quikgrpbody .rec * {}
#quikgrpbody .rec .header p,#quikgrpbody .rec .header h4 {margin:0;}
#quikgrpbody .rec h1 {margin:20px 0 3px 0;}
#quikgrpbody .rec h2,#quikgrpbody .rec h3 {margin-bottom:0;}
#quikgrpbody .rec h4 {}
#quikgrpbody .rec p {margin:0 0 10px 0;}
#quikgrpbody .rec .subtitle {font-size:13px;font-weight:bold;margin:0 0 3px 0;}
#quikgrpbody .rec .date {font:10px arial,sans-serif;color:#999;background-color:inherit;}
#quikgrpbody .rec .image {text-align:right;float:right;clear:left;margin:10px 0 0 10px;width:250px;}
#quikgrpbody .rec .image img {background-color:#eee;color:inherit;}
#quikgrpbody .rec .image .caption {text-align:left;display:block;padding:2px;width:100%;background-color:#fff;color:#999;}
#quikgrpbody .rec .summary {}
#quikgrpbody .rec .thumb {}
#quikgrpbody .rec .postdate {font:10px arial,sans-serif;color:#999;background-color:inherit;float:right;}

#quikgrpbody #quiktoc {margin:0;width:200px;border:0;}
#quikgrpbody #quiktoc * {background:transparent;}
#quikgrpbody #quiktoc ul {margin:0;padding:0 0 0 2px;}
#quikgrpbody #quiktoc li {list-style-type:none;}
#quikgrpbody #quiktoc a {color:#333;background-color:inherit;font-weight:normal;}
#quikgrpbody #quiktoc #title {background-color:#fff;padding-left:4px;color:#999;}
#quikgrpbody #quiktoc #list {margin-left:4px;padding-left:6px;border-left:4px solid #993333;background:transparent;}